import request from '@/utils/request'



// 分粒度统计时间范围内的交易金额列表
export function getPayAmtList(data) {
  return request({
    url: '/api/v1/mp/admin/index/pay/amt',
    method: 'post',
    data: data
  })
}

// 分粒度统计时间范围内的交易人员数量列表
export function getPayUserCntList(data) {
  return request({
    url: '/api/v1/mp/admin/index/pay/user',
    method: 'post',
    data: data
  })
}


// 分粒度统计时间范围内的新增经销商数列表
export function getSiteIncreaseList(data) {
  return request({
    url: '/api/v1/mp/admin/index/site/increase',
    method: 'post',
    data: data
  })
}
